import { Button } from 'vant'
import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'school-home',
  render() {
    return (
      <>
        <div class={styles.title}>标题-管理端</div>
        <Button>首页</Button>
      </>
    )
  }
})
